/*
 Theme Name:   Enfold Child
 Description:  Child Theme for Enfold Theme
 Author:	   Gravit
 Template:     enfold
 Version:      1.0.0
*/

/* Section Height Minimum */
.avia-section {
	min-height: 50px!important;
}

p {
	font-family: 'roboto'!important;
	font-weight: 300;
	line-height: 31px;
}

h1 {
	font-family: 'roboto'!important;
	text-transform: none!important;
	font-size: 28px!important;
	font-weight: 400;
}

h2 {
	color: #434a52!important;
	font-size: 20px!important;
	text-transform: none!important;
	font-weight: normal!important;
}

h3 {
	font-weight: 400;
	font-size: 20px;
	color: #434a52;
}

/* Section Formatting */
#whitestrip p, a, li {
	color: #434a52!important;
	font-weight: 300;
	font-size: 16px;
	line-height: 27px;
}

#whitestrip strong {
	font-weight: 600;
}

#whitestrip h3 {
	color: #434a52!important;
	font-weight: 400;
}

#darkgreystrip p {
	color: #ffffff!important;
	line-height: 27px;
	font-weight: 300;
}

#darkgreystrip h3 {
	color: #ffffff;
	font-weight: 400;
}

#lightgreystrip li, strong, p {
	font-family: 'roboto'!important;
	color: #434a52!important;
	line-height: 27px;
	font-weight: 300;
}

#lightgreystrip strong {
	font-weight: 600;
}

#lightgreystrip h3 {
	color: #434a52!important;
	font-weight: 400;
}
/* End Section Formatting */


.bubbleimage {
	width: 346px!important;
	height: 303px!important;
}

/* Facebook Icon */
.av_font_icon .av-icon-char:before  {
	color: #5f82ce!important;
}

/* End Facebook Icon */

/* Phone Info Bar */
 .phone-info {
	font-family: 'roboto';
	font-weight: 300;
	font-size: 16px !important;
	color: #1a1a1a!important;
}

.phone-info a {
	font-weight: 700;
	color: #434a52!important;
}

.phone-info a:hover {
	text-decoration: none;
}
/* End Phone Info Bar */

/* Logo Resize */

@media only screen and (min-width: 960px) { .logo img {
    min-height: 179px!important;
	min-width: 850px!important;
}

.html_header_top.html_logo_center .logo {
	padding-top: 10px !important; padding-bottom: 10px !important; width: 100% !important;min-height: 100px !important;
}
}
/* End Logo Resize */

/* Main Menu */
#top .main_menu .menu li a {
padding-top: 10px!important;
}
/* End Main Menu */

/* Footer */

#footerlightgreystrip h2 {
	padding-top: 10px!important;
}

#footerlightgreystrip a {
	color:#000000!important;
	font-family: 'roboto';
	font-weight: 400;
}

#footerdarkgreystrip p {
	font-weight: 400!important;
	color: #ffffff!important;
	line-height:27px!important;
}

#footerdarkgreystrip strong, a {
	font-weight: 700!important;
	color: #ffffff!important;
	line-height:27px!important;
}
/* End Footer */

/* Responsive */
/*@media only screen and (max-width: 1110px) {.av-main-nav > li.menu-item-avia-special {
    display: inline-block;
}
.av-main-nav > li {
    display: none;
}}*/

